BODY {
	font-size:14px;
	margin:0px;
	padding:0px;
	width:100%;
	height:100%;
	color:#4f4f4f;
	font-family:Arial, Helvetica, sans-serif;
	background: url(/img/bg_header.png) top repeat-x #FFFFFF;
}

header {
    width:990px;
    margin:0 auto;
    padding:0;
    min-height: 100px;
}

    
IMG {
	border:0;
}

A {
	color:#0054c7;
}

.header_left {
    width: 756px;
    float: left;
    margin-right: 20px;
    position: relative;    
}
.header_left .tagline {
    width: 100%;
    display: block;
    clear: both;
    font-weight: bold;
    font-size: 11px;
    margin: 15px 0 20px 0;   
}
.header_left .logo {
    width: 250px;
    height: 70px;
    display: block;
    float: left;
    margin-right: 15px;   
}
.header_left .banner_top {
    width: 468px;
    height: 70px;
    display: block;
    float: right;
}
.banner_top a {
    width: 468px;
    height: 70px;
    display: block;
    background: url(/img/bg_banner_top.png) center no-repeat transparent;
    font-size: 22px;
    color:#ffffff;
    text-decoration: none;
}
.banner_top span {
    padding: 15px 30px;
    display: block;
}

.menu_top {
    position: relative;
    display: block;
    clear: both;
    width: 100%;
    padding-top: 26px;
}
.menu_top ul {
    margin: 0;
    padding: 0;
}
.menu_top ul li {
    list-style: none;
    background: url(/img/bg_menu_rzd.png) left no-repeat transparent;
    padding: 10px 29px 10px 23px;
    float:left;
}
.menu_top ul li a {
    color: #ef7c00;
    text-decoration: none;
    font-size: 18px;
}
.header_right {
    width: 190px;
    float: right;
    background: url(/img/bg_top_right.png) top no-repeat transparent;
    min-height: 80px;
}

.timelines {
    margin: 52px 0 0 0;
    font-size: 15px;
    font-weight: 400;
    min-height: 72px;
}
.color_red {
    color:red;
}

.tel_top {
    clear: both;
    display: block;
}
.tel_top .bigs {
    font-size: 28px;
    font-weight: normal;
}
.bigs1 {
    font-size: 18px;
    font-weight: normal;
}
.top_favorites {
    width: 190px;
    height: 61px;
    display: block;
    clear: both;
    background: url(/img/bg_favorites.png) top no-repeat transparent;
    margin-top: 5px;
    position:relative;
}
.top_favorites span {
    padding: 20px 0px 0px 46px;
    font-size: 11px;
    display: block;
}
.top_favorites span a {
    font-size: 12px;
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
}
.clb {
    width: 100%;
    clear: both;
}


.top_boxes_big {
    position: relative;
    display: block;
    clear: both;
    width: 100%;
    height: 105px;
    margin-top: 8px;
}

.boxs_big {
    width: 198px;
    float: left;
    height: 100%;
    margin-bottom: 30px;
}

.boxs_big a h4 {
    font-size: 13px;
    margin: 0;
    font-weight: bold;
    color: #ffffff;
    padding: 22px 0 0 20px;
}
.boxs_big a {
    color: #ffffff;
}
.box_big_green {
    background: url(/img/bg_line_big_green.png) top no-repeat transparent;
}

.box_big_yellow {
    background: url(/img/bg_line_big_yellow.png) top no-repeat transparent;
}

.box_big_purple {
    background: url(/img/bg_line_big_purple.png) top no-repeat transparent;
}

.box_big_red {
    background: url(/img/bg_line_big_red.png) top no-repeat transparent;
}

.box_big_blue {
    background: url(/img/bg_line_big_blue.png) top no-repeat transparent;
}

.boxs_big_act {
    width: 198px;
    float: left;
    height: 100%;
    margin-bottom: 30px;
}

.boxs_big_act a h4 {
    font-size: 16px;
    margin: 0;
    font-weight: bold;
    color: #ffffff;
    padding: 45px 0 0 15px;
}
.boxs_big_act a {
    color: #ffffff;
}
.box_big_green_act {
    background: url(/img/bg_line_big_green_act.png) top no-repeat transparent;
}

.box_big_yellow_act {
    background: url(/img/bg_line_big_yellow_act.png) top no-repeat transparent;
}

.box_big_purple_act {
    background: url(/img/bg_line_big_purple_act.png) top no-repeat transparent;
}

.box_big_red_act {
    background: url(/img/bg_line_big_red_act.png) top no-repeat transparent;
}

.box_big_blue_act {
    background: url(/img/bg_line_big_blue_act.png) top no-repeat transparent;
}

.top_boxes {
    position: relative;
    display: block;
    clear: both;
    width: 100%;
    min-height: 200px;
    margin-top: 8px;
}

.boxs {
    width: 198px;
    float: left;
    height: 100%;
}

.boxs h4 {
    font-size: 16px;
    margin: 0;
    font-weight: normal;
}
.boxs img {
    margin: 10px 28px;
}
.boxs p {
    font-size: 11px;
}
.boxs div {
    padding: 30px 20px 10px 0px;
}

.box_green {
    background: url(/img/bg_line_green.png) top no-repeat transparent;
}

.box_yellow {
    background: url(/img/bg_line_yellow.png) top no-repeat transparent;
}

.box_purple {
    background: url(/img/bg_line_purple.png) top no-repeat transparent;
}

.box_red {
    background: url(/img/bg_line_red.png) top no-repeat transparent;
}

.box_blue {
    background: url(/img/bg_line_blue.png) top no-repeat transparent;
}

.block_section {
    display: table;
    padding: 10px 0;
    position: relative;
    width: 990px;
    margin:0 auto;
    min-height: 100px;
}

.contents {
    float:left;
    width: 756px;
    position: relative;
    display: block;
}
.contents h2 {
    font-size: 21px;
    color: #da0000;
    margin: 15px 0 5px;
}
.contents h1 {
    font-size: 21px;
    color: #da0000;
    margin: 15px 0 5px;
}
.contents p {
    margin: 20px 0;
    text-align: justify;
}

.contents .bigline {
    width: 756px;
    clear: both;
    display: block;
    background: url(/img/bg_line_gray_big.png) top left no-repeat transparent;
    height: 12px;
    margin: 30px 0;
}

.content_left {
    display: block;
    clear: both;
    position: relative;
    width: 100%;
}
.clients {
    float:left;
    display: block;
    width: 280px;   
}
.clients h3 {
    font-weight: normal;
    font-size: 18px; 
    margin: 5px 0 10px;  
}

.link_alls {
    font-weight: normal;
    font-size: 11px;
    display: block;
    background: url(/img/bg_line_small.png) left no-repeat transparent;
    padding: 0px 0px 0px 20px;
    margin: 15px 25px 0 0;
    float: left;    
}
.positions {
    float:right;
    display: block;
    width: 450px;
}
.sups {
    line-height: 0.1;
}

.pos_td {
    padding-left: 10px !important;
}
.positions th {
    font-size: 18px; 
    padding: 0;
    height: 30px;
    text-align: left;
    border-bottom: #ccc 1px solid;
}

.positions td {
    font-size: 11px; 
    padding:2px 0px;
    border-bottom: #ccc 1px solid;
}
.positions .pos_prim {
    font-size: 11px; 
    padding:10px 0px 0px;
}


.positions td span {
    font-weight: bold;
    color: #ef7c00;
}

.positions td b {
    color: #d1d1d1;
}
.positions th img {
    margin:5px 5px 0px 5px;
}
.slideinright {
    float:right;
    width: 190px;
    position: relative;
    display: block;
    margin: 0 0 0 15px;
}
 .smallp {
     font-size: 11px !important;
     margin: 2px 0 !important;
 }
.slideinright .header3 {
    width: 190px;
    display: block;
    margin: 20px 0 5px;
    background: url(/img/bg_line_gray.png) top no-repeat transparent;
    padding: 26px 0 0 0;
    font-size: 16px;
    font-weight: normal;
}
.slideinright .blocks {
    width: 190px;
    display: block;
}

.slideinright .blocks p {
    font-size: 12px;
    font-weight: normal;
}

.slideinright .blocks span {
    font-size: 18px;
    font-weight: normal;
    color:#ffffff;
    background-color: #7ad851;
    padding: 2px 7px;
    display:table;
    clear: both;
    width: auto;
}
.slideinright .block_contacts {
    width: 190px;
    position: relative;
    display: block;
    margin: 0;
    background: url(/img/bg_form.png) center no-repeat transparent;
    height: 230px;
}
.slideinright form {
    width: 100%;
    position: relative;
    display: block;
    margin: 0;
    padding: 10px 15px 5px;
}
.slideinright form h3  {
    font-size: 16px;
    font-weight: normal;
}
.slideinright form label  {
    font-size: 11px;
    font-weight: normal;
    clear: both;
    display: block;
}
.slideinright form .mail  {
    font-size: 11px;
    font-weight: normal;
    clear: both;
    display: block;
    width:156px;
    margin-bottom: 10px;
}
.slideinright form .mess  {
    font-size: 11px;
    font-weight: normal;
    clear: both;
    display: block;
    width:156px;
    height: 60px;
}
.slideinright form .senders  {
    font-size: 11px;
    font-weight: bold;
    color: #ffffff;
    clear: both;
    display: block;
    width:160px;
    height: 20px;
    background-color: #7ad851;
    border: none;
    margin-top: 10px;
    cursor: pointer;
}

.last_articles {
    width: 100%;
    display: block;
    clear: both;
}

.prepost {
    font-size: 12px;
}
.prepost h3 {
    font-size: 14px !important;
}
.prepost img {
    margin: 0px 30px 5px 0px;
    float: left;
    display: table;
    border: none;
}

.article_links {
    display: table;
}

footer {
    background: url(/img/bg_footer.png) bottom repeat-x #FFFFFF;
    min-height: 100px;
    width: 100%;
    float: left;
}

.footer_block {
    background: url(/img/bg_footer_right.png) right bottom no-repeat transparent;
    width:990px;
    margin:20px auto 0px;
    padding:0;
    min-height: 100px;
    display: block;
}
.footer_block .block_left {
    display: block;
    float: left;
    width: 280px;
    margin: 20px 24px 10px 0px;
    font-size: 12px;
}

.footer_block .block_center {
    display: block;
    float: left;
    width: 450px;
    margin: 20px 20px 10px 0px;
    font-size: 12px;
}
.footer_block .block_center span {
    font-size: 11px;
}
.footer_block .block_right {
    display: block;
    float: right;
    width: 190px;
    margin: 30px 0px 10px 0px;
    font-size: 11px;
    font-weight: bold;
}
.footer_block .block_right span {
    font-size: 16px;
    color: #da0000;
}

.smallpadding {
    padding: 0px;
    margin: 0px;
}

.form_contacts {
    width: 780px;
    position: relative;
    display: table;
    margin: 0;
    height: 230px;
    background-color: #eee;
}
.form_contacts form {
    width: 95%;
    position: relative;
    display: block;
    margin: 0;
    padding: 10px 15px 5px;
}
.form_contacts form h3  {
    font-size: 16px;
    font-weight: bold;
    text-align: right;
}
.form_contacts form label  {
    font-size: 13px;
    font-weight: normal;
    clear: both;
    display: block;
}
.form_contacts form .email  {
    font-size: 13px;
    font-weight: normal;
    clear: both;
    display: block;
    width:100%;
    margin-bottom: 10px;
}
.form_contacts form .names  {
    font-size: 13px;
    font-weight: normal;
    clear: both;
    display: block;
    width:100%;
    margin-bottom: 10px;
}
.form_contacts form .mess  {
    font-size: 11px;
    font-weight: normal;
    clear: both;
    display: block;
    width:100%;
    height: 200px;
}
.form_contacts form .senders  {
    font-size: 11px;
    font-weight: bold;
    color: #ffffff;
    clear: both;
    display: block;
    width:160px;
    height: 20px;
    background-color: #7ad851;
    border: none;
    margin: 10px auto;
    cursor: pointer;
}

#sideroll {
    position: fixed;
    top: expression(document.getElementsByTagName("body")[0].scrollTop + "px");
    overflow: hidden;
    bottom: 20px;
    right: -100%;
    width: 200px;
    z-index: 99999;
    background: #fff;
    font-size: 11px;
    line-height:1.4em;
    border: 1px solid #ebebeb;
    border-radius: 7px;
    padding: 10px 15px 10px 10px; /*Отступы от краев до текста*/
    min-height: 100px;
    -webkit-box-shadow: 0 0 16px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 0 16px rgba(0,0,0,0.5);
    box-shadow: 0 0 16px rgba(0,0,0,0.5);
}
#sideroll .roll-close {
    display: block;
    position: absolute;
    width: 15px;
    height: 15px;
    top: 10px;
    right: 10px;
    cursor: pointer;
    font-weight: bold;
    font-size: 15px;
    text-shadow: #000 0px 0px 1px;
}
#sideroll h4 {
    font-size:18px;margin:0 0 10px;
}


#sideroll form {
    width: 100%;
    position: relative;
    display: block;
    margin: 0;
    padding: 10px 5px 5px;
}

#sideroll form label  {
    font-size: 11px;
    font-weight: normal;
    clear: both;
    display: block;
}
#sideroll form .mail2  {
    font-size: 11px;
    font-weight: normal;
    clear: both;
    display: block;
    width:186px;
    margin-bottom: 10px;
}
#sideroll form .mess2  {
    font-size: 11px;
    font-weight: normal;
    clear: both;
    display: block;
    width:186px;
    height: 60px;
}
#sideroll form .senders  {
    font-size: 11px;
    font-weight: bold;
    color: #ffffff;
    clear: both;
    display: block;
    width:160px;
    height: 20px;
    background-color: #7ad851;
    border: none;
    margin-top: 10px;
    cursor: pointer;
}